<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=7">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1,maximum-scale=1,minimum-scale=1,shrink-to-fit=no,viewport-fit=cover"/>

    <title>Basic Zoom Vanillajs Lightbox Setup</title>
    <meta name="description" content="Testing out Zoom-Vanilla.js Lightbox.">
    <meta name="author" content="Matt Daniel Brown">

    <meta name="theme-color" content="f8f8ff">
    <meta name="color-scheme" content="dark light">

    <!-- Allow web app to be run in full-screen mode. -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <!-- Make the app title different than the page title. -->
    <meta name="apple-mobile-web-app-title" content="iOS 8 web app">
    <!-- Configure the status bar. -->
    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <!-- ICONS -->
    <!-- iPad retina icon -->
    <link href="https://placehold.it/152" sizes="152x152" rel="apple-touch-icon-precomposed">
    <!-- iPad retina icon (iOS < 7) -->
    <link href="https://placehold.it/144" sizes="144x144" rel="apple-touch-icon-precomposed">
    <!-- iPad non-retina icon -->
    <link href="https://placehold.it/76" sizes="76x76" rel="apple-touch-icon-precomposed">
    <!-- iPad non-retina icon (iOS < 7) -->
    <link href="https://placehold.it/72" sizes="72x72" rel="apple-touch-icon-precomposed">
    <!-- iPhone 6 Plus icon -->
    <link href="https://placehold.it/180" sizes="120x120" rel="apple-touch-icon-precomposed">
    <!-- iPhone retina icon (iOS < 7) -->
    <link href="https://placehold.it/114" sizes="114x114" rel="apple-touch-icon-precomposed">
    <!-- iPhone non-retina icon (iOS < 7) -->
    <link href="https://placehold.it/57" sizes="57x57" rel="apple-touch-icon-precomposed">

    <!-- STARTUP IMAGES -->
    <!-- iPad retina portrait startup image -->
    <link href="https://placehold.it/1536x2008"
          media="(device-width: 768px) and (device-height: 1024px)
                 and (-webkit-device-pixel-ratio: 2)
                 and (orientation: portrait)"
          rel="apple-touch-startup-image">
    <!-- iPad retina landscape startup image -->
    <link href="https://placehold.it/1496x2048"
          media="(device-width: 768px) and (device-height: 1024px)
                 and (-webkit-device-pixel-ratio: 2)
                 and (orientation: landscape)"
          rel="apple-touch-startup-image">
    <!-- iPad non-retina portrait startup image -->
    <link href="https://placehold.it/768x1004"
          media="(device-width: 768px) and (device-height: 1024px)
                 and (-webkit-device-pixel-ratio: 1)
                 and (orientation: portrait)"
          rel="apple-touch-startup-image">
    <!-- iPad non-retina landscape startup image -->
    <link href="https://placehold.it/748x1024"
          media="(device-width: 768px) and (device-height: 1024px)
                 and (-webkit-device-pixel-ratio: 1)
                 and (orientation: landscape)"
          rel="apple-touch-startup-image">
    <!-- iPhone 6 Plus portrait startup image -->
    <link href="https://placehold.it/1242x2148"
          media="(device-width: 414px) and (device-height: 736px)
                 and (-webkit-device-pixel-ratio: 3)
                 and (orientation: portrait)"
          rel="apple-touch-startup-image">
    <!-- iPhone 6 Plus landscape startup image -->
    <link href="https://placehold.it/1182x2208"
          media="(device-width: 414px) and (device-height: 736px)
                 and (-webkit-device-pixel-ratio: 3)
                 and (orientation: landscape)"
          rel="apple-touch-startup-image">
    <!-- iPhone 6 startup image -->
    <link href="https://placehold.it/750x1294"
          media="(device-width: 375px) and (device-height: 667px)
                 and (-webkit-device-pixel-ratio: 2)"
          rel="apple-touch-startup-image">
    <!-- iPhone 5 startup image -->
    <link href="https://placehold.it/640x1096"
          media="(device-width: 320px) and (device-height: 568px)
                 and (-webkit-device-pixel-ratio: 2)"
          rel="apple-touch-startup-image">
    <!-- iPhone < 5 retina startup image -->
    <link href="https://placehold.it/640x920"
          media="(device-width: 320px) and (device-height: 480px)
                 and (-webkit-device-pixel-ratio: 2)"
          rel="apple-touch-startup-image">
    <!-- iPhone < 5 non-retina startup image -->
    <link href="https://placehold.it/320x460"
          media="(device-width: 320px) and (device-height: 480px)
                 and (-webkit-device-pixel-ratio: 1)"
          rel="apple-touch-startup-image">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">

    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/main.css -->
    <style>
      html {
        -webkit-text-size-adjust: 100%;
      }
    </style>
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]><p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please
    <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]-->

    <!-- NAVIGATION BAR ———————————————————————————————————————————————————— -->
    <nav role="navigation">
      <ul>
        <li><a href="index.html" class="active">Home</a></li>
        <li><a href="#">Link</a></li>
        <li><a href="#">Link</a></li>
        <li><a href="#">Link</a></li>
      </ul>
    </nav>


    <!-- PAGE HEADER ————————————————————————————————————————————————————————-->
    <header role="banner">
      <hgroup>
        <h1>Site Title</h1>
        <h2>Page Title</h2>
      </hgroup>
    </header>


    <!-- MAIN PAGE CONTENT ————————————————————————————————————————————————— -->
    <main role="main">
      <section aria-labelledby="section-one">
        <h3 id="section-one">Section One Title</h3>

        <h4>Subsection Title</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
           Ad dolor et exercitationem fugit, in inventore nisi officiis
           perferendis quas repudiandae saepe temporibus voluptates?
           Accusantium aspernatur dolorum fugiat nobis officiis porro!</p>

        <h4>Subsection Title</h4>
        <p>Team rates strategist in Wellington at the characteristics of the
           business, but the United. A policy, since the chance at 28 percent
           surge in a normal level. The experience of a better guide to reduce
           rates from 025 to reduce. Stabilization in 2006, also had difficulty
           keeping up interest rates. Central Bank New York-based company, which
           has been relatively subdued. Via two months later a normal level of
           GE Capital’s management team. In country that will be moving too
           quickly point to 2. That acquisition most Asian index futures advanced
           as a one-month high in sales. Been to struggle with investors are
           acquiring an ageing population. Worried to policy at aligning China’s
           onshore and less steep than a one-month. Scale just under two years
           on equity will take advantage of interest rates just. Banks it
           operates out from the first year of. A contain the 12 most recent
           decades the transportation finance unit’s.</p>

        <h4>Subsection Title</h4>
        <p>Prevent acquiring GE Capital the assets with deflationary pressures
           that the South Korean. August forward contracts on next recession on
           condition that helped push up. Purchase a loss of seven years to
           remain with deflationary pressures that helped push. Many 2000 the
           anticipated asset value on condition that remain, explain why it has.
           To representatives its financial business segments in goodwill they
           overdo it. On Pension Plan Investment Board struck a better guide to
           reduce. Offshore over three years between when boost the 12 cycles.</p>

      </section>

      <section aria-labelledby="section-two-title">
        <h3 id="section-two-title">Section Two Title</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
           Assumenda corporis deserunt dolore doloribus
           ducimus earum, fuga ipsa iusto, minus, provident quasi quod rem
           soluta? Explicabo molestiae nostrum nulla qui
           sunt!</p>
        <h4>Other</h4>
        <h5>Gallery and Lightbox</h5>
        <ul class="images-grid-list">
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
          <li><img src="images/image.png" alt="Image Placeholder" data-action="zoom"></li>
        </ul>
      </section>
    </main>


    <!-- PAGE FOOTER ————————————————————————————————————————————————————————-->
    <footer role="contentinfo">
      <p>Copyright &copy; 2020. All Rights Reserved</p>
    </footer>


    <!-- ==== JAVASCRIPT =================================================== -->
    <!-- build:js scripts/vendor.js -->
    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/zoom-vanilla.js" defer></script>
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
